
/* Class = "NSWindow"; title = "Generator komplexer Wellenformen"; ObjectID = "144"; */
"144.title" = "Generator komplexer Wellenformen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSTabViewItem"; label = "Welle 1"; ObjectID = "201"; */
"201.label" = "Welle 1";

/* Class = "NSTabViewItem"; label = "Allgemein"; ObjectID = "203"; */
"203.label" = "Allgemein";

/* Class = "NSTabViewItem"; label = "Welle 2"; ObjectID = "205"; */
"205.label" = "Welle 2";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "323"; */
"323.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "326"; */
"326.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "327"; */
"327.title" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "339"; */
"339.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "340"; */
"340.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "341"; */
"341.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "342"; */
"342.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "343"; */
"343.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "344"; */
"344.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "345"; */
"345.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "346"; */
"346.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "347"; */
"347.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "348"; */
"348.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "Dauer der Auswahl"; ObjectID = "349"; */
"349.title" = "Dauer der Auswahl";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "361"; */
"361.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "362"; */
"362.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "363"; */
"363.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "364"; */
"364.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "-18 dB"; ObjectID = "365"; */
"365.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Verfallszeit:"; ObjectID = "05X-MG-fUS"; */
"05X-MG-fUS.title" = "Verfallszeit:";

/* Class = "NSTextFieldCell"; title = "Anschlag:"; ObjectID = "9Wi-Xp-c67"; */
"9Wi-Xp-c67.title" = "Anschlag:";

/* Class = "NSTextFieldCell"; title = "Dauer:"; ObjectID = "KPu-76-sYd"; */
"KPu-76-sYd.title" = "Dauer:";

/* Class = "NSTextFieldCell"; title = "Anpassungszeit:"; ObjectID = "aNh-SX-IsG"; */
"aNh-SX-IsG.title" = "Anpassungszeit:";

/* Class = "NSTextFieldCell"; title = "Unterfrequenz:"; ObjectID = "dDn-PU-JS1"; */
"dDn-PU-JS1.title" = "Unterfrequenz:";
